Processes
هذه الصفحة غير متوفرة باللغة العربية. يتم عرض النسخة الإنجليزية.
Get Processes
Authorization
appToken readAuthorizationBearer <token>
App access token issued by POST /tokens (client credentials). Full-access Apps hold the read and write scopes, read-only Apps hold read only. Send it as Authorization: Bearer <token>.
In: header
Scope: read
Query Parameters
limit?integer
Default
20offset?integer
Default
0Response Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/processes"{ "total": 0, "processes": [ { "processId": "string", "pid": 0, "name": "string", "arguments": "string", "messages": 0, "memory": 0, "time": 0, "code": 0, "version": "string", "createTime": "2019-08-24T14:15:22Z", "updateTime": "2019-08-24T14:15:22Z" } ]}{ "message": "string", "code": "string", "errors": { "property1": [ "string" ], "property2": [ "string" ] }, "details": [ { "field": "string", "issue": "string" } ]}{ "message": "string", "code": "string", "errors": { "property1": [ "string" ], "property2": [ "string" ] }, "details": [ { "field": "string", "issue": "string" } ]}{ "message": "string", "code": "string", "errors": { "property1": [ "string" ], "property2": [ "string" ] }, "details": [ { "field": "string", "issue": "string" } ]}